<div class="bg">
    <mat-toolbar class="background-none padding-top-35px">
        <mat-toolbar-row class="color-white foooter-header-font inline">          
        </mat-toolbar-row>
    </mat-toolbar>

    <div class="color-white content">
        <div class="content-header">
            Oops! The page you requested was not found.
        </div><br/>
        <a style="color: white; font-size: 20pt" href="">BACK TO HOMEPAGE</a>
    </div>

    <mat-toolbar class="footer  background-none color-white foooter-header-font">
        <mat-toolbar-row class="color-grey revers">
            <span class="margin-left-10px">© 2019 DigitalSkynet Developers</span>
            <span class="align-center"></span>
            <span class="spacer"></span>
            <div>
                <button mat-button (click)="onPrivacyClick()">Privacy</button>
                <button mat-button (click)="onLegalClick()">Legal</button>
                <button mat-button (click)="onContactClick()">Contact</button>
            </div>
        </mat-toolbar-row>
    </mat-toolbar>
</div>